# Generated by Django 3.1.6 on 2021-02-26 00:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('animals', '0003_animalstatusupdate'),
        ('users', '0002_customuser_favorite_animals'),
    ]

    operations = [
        migrations.AddField(
            model_name='customuser',
            name='email_opt_in',
            field=models.BooleanField(default=True),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='favorite_animals',
            field=models.ManyToManyField(related_name='favorite_animals', to='animals.Animal'),
        ),
    ]
